Announcement

Collapse
No announcement yet.

Upgrade to 5.05 fatal error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • TLMD
    replied
    Yes, this is something many other people already had issues with. One thinks all files are there, but the FTP program didn't upload all of them correctly.

    Good that you managed to get everything up and running!

    Leave a comment:


  • WhiskeyOSS
    replied
    Figured it out guys it was my FTP program it was not uploading all the files used c-panel and it was a flawless upgrade.. Thank you for your suggestions

    Leave a comment:


  • WhiskeyOSS
    replied
    Re downloaded and re uploaded the files now I am getting there error
    <br /> <b>Parse error</b>: syntax error, unexpected $end in <b>/home/whiskey/public_html/forums/core/vb/api/extensions.php</b> on line <b>114</b><br />

    Leave a comment:


  • TLMD
    replied
    Originally posted by WhiskeyOSS View Post
    uploaded the entire upload folder as with any of the other upgrades
    Sometimes it happens that not all files are overwritten correctly and one doesn't recognize this. Then it looks as if all files have been uploaded, but they haven't.

    I'd also start with a reupload of all files (and make sure that all files actually have been uploaded). Then run the upgrade script. If the error still occurs, then one can have a look for a different reason.

    Leave a comment:


  • WhiskeyOSS
    replied
    UP from 5.0.4 patch level 1 , no finish it never gets to run that is the error from the start uploaded the entire upload folder as with any of the other upgrades will re download a new copy and re upload it this evening when I get home from work

    Leave a comment:


  • TLMD
    replied
    Which version did you upgrade from?

    Are you sure that you have uploaded all files?

    Did the upgrade script finish without showing any errors?

    Leave a comment:


  • WhiskeyOSS
    replied
    will some one please chime in here and give me some idea as to what is wrong ?

    Leave a comment:


  • WhiskeyOSS
    started a topic Upgrade to 5.05 fatal error

    Upgrade to 5.05 fatal error

    anyone got any suggestions ?
    Fatal error
    : Class 'vB_Library_node' not found in /home/@@@@@/public_html/forums/core/vb/library.php on line 41
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X